let baseURL = ''
//是否在控制台显示请求日志，本地环境启用，打包环境禁用
let showHttpLog = false 
besURL = 'https://coldverify.coldbaozhida.com/api/'
devURL = 'http://47.111.15.17:6300'//测试环境 development
proURL = 'http://47.111.15.17:6300'//生产环境 production
module.exports = {
	// baseURL:process.env.NODE_ENV=="development"?devURL:proURL,
	baseURL:'https://coldverify.coldbaozhida.com/api/',
	showHttpLog:showHttpLog
}